<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<script type="text/javascript">
window.onload = () => {
	var pNode = document.getElementsByTagName('p')[0];
	pNode.onclick = () => {
		window.close();
	}	
}
</script>
</head>
<body>
	<div>자식페이지</div>
	<p>닫기</p>
</body>
</html>